Subject: RE: Using MicroImages X Server with x11r6 NT binaries
From: [email-masked] (Sergey Okhapkin)

28 Mar 1997 06:35:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Myles Bogner'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Myles Bogner wrote:
>         I have downloaded and unpacked both MicroImages X Server and
> x11r6bin_tar.Z.  I can get the X Server to display X programs from a remote
> UNIX box.  However, I cannot figure out how to use it with the Client files
> I downloaded.  For example, I start the X Server and then attempt to run
> oclock, and get Error: Can't open display:   .  How do I set the display
> locally?  I'm running Win 95.

Set environment variable DISPLAY to localhost:0, or run "oclock -display localhost:0"

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".